@charset "utf-8";
/* CSS Document */

.benefits-wrap{
		text-align: center;
		font-size: 14px;
	background-color: #ffffff;
    padding: 10px 10px 0;
	}
.benefits-wrap p span{
	font-size: 16px;
	font-weight: 700;
	}
.ribbon {
  display: inline-block;
    position: relative;
    height: 32px;
    line-height: 32px;
    text-align: center;
    padding: 0 30px;
    font-size: 16px;
    background: #f57a78;
    color: #FFF;
    box-sizing: border-box;
    font-weight: 700;
	margin-bottom: 10px;
}

.ribbon:before, .ribbon:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon:before {
  top: 0;
  left: 0;
  border-width: 16px 0px 16px 5px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.ribbon:after {
  top: 0;
  right: 0;
  border-width: 16px 5px 16px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.tokuten{
		margin: 10px 0;
	}
.tokuten dl{
		display: flex;
		align-self: stretch;
		align-items: center;
	justify-content: space-between;
		margin-bottom: 5px;
	padding: 5px;
	border-bottom: solid 1px #e7e7e7;
	border-radius: 5px;
    background-color: #eaf4f5;
	}
.tokuten dl dt{
		width: 15%;
		display: block;
		background-color: #68adb4;
		border-radius: 5px;
	    padding: 0.3em;
    color: #ffffff;
	font-weight:700; 
	}
.tokuten dl dd{
	width: 82%;
	display: block;
	text-align: left;
	}
	/*調整*/
main {
	background: #ffffff;
	}

/*修正20230629*/
article {
    background: #ffffff;
}

.progressbar .item {
    background: #f0f0f0;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
    border-left: 20px solid #f0f0f0;
}
.progressbar .item.active {
    /*background: #73b255;*/
    font-weight: 700;
}
.progressbar .item.active:not(:last-child)::after {
    /*border-left-color: #73b255;*/
}
.FormSubGroup {
    background: #eaf4f5;
    border-left: 8px solid #68adb4;
    color: #333333;
}
.form_button input[type="submit"] {
	/*background-color: #f44f1c !important;*/
	background-color: #ffd814 !important;
	color: var(--txtcolor);
    background-image: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg);
}
.form_button input[type="submit"]:hover{
	background-color: #f5cf0e !important;
	background-image: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg);
}
.form_button input[type="button"]{
	background-color: #a7a7a7 !important;
}
.form_button input[type="button"]#submit_button{
	/*background-color: #F44F1C !important;*/
	background-color: #ffd814 !important;
	color: var(--txtcolor);
    background-image: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg);
}
.form_button input[type="button"]:hover{
	background-color: #898989 !important;
}
.form_button input[type="button"]#submit_button:hover{
	background-color: #f5cf0e !important;
	background-image: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg);
	background-position: center right 12px;
}
#form_private_policy{
	margin-bottom: 15px;
}
/*-----修正20240209-----*/
/*完了ページ*/
.page-complete{
	margin: 30px 0 50px; 
}
.page-complete p{
	text-align: center;
	line-height: 1.5;
}
.page-complete p:first-child{
	font-size: 1.2em;
	font-weight: 700;
	padding-bottom: 10px;
}
.page-complete .btn-wrap{
	margin-top: 20px;
}
.page-complete .btn-wrap p{
		text-align: center;
		margin: 30px 0 20px; 
		font-weight: 700;
	}
.page-complete .btn-reserve a{
background: var(--accentcolor);
		color: var(--mybrown);
		padding: 3px;
		}
.page-complete .btn-reserve a span{
	    padding: 16px;
    transition: all .3s ease 0s;
    display: block;
    border: 1px solid #fff;
}
.page-complete .btn-reserve a:hover{
		background: var(--accentcolor);
	}
.page-complete .btn-reserve a:hover span {
    border: 1px solid var(--mybrown);
}
.page-complete .tx-link {
text-align: center;
	}
.page-complete .tx-link a{
text-decoration: underline;
	}
.page-complete .tx-link a:hover{
text-decoration: none;
	}
/*-----修正20250307-----*/
.caution{
		text-align: center;
	margin-bottom: 10px
	}
.caution p{
		font-size: 0.8em;
	}
.caution p:first-child{
	font-size: 1.2em;
    font-weight: 700;
	color: red;
	}
/*=============PCのみ=============*/
/*修正20230629*/
@media screen and (min-width: 768px){
article {
    padding: 40px 0 0px;
}
}

/*=============SPのみ=============*/
@media screen and (max-width: 767px){
article {
    margin-bottom: 3%;
}
article .inner .message {
    padding: 5% 4.5% 4.5%;
	background-color: #ffffff;
	}
.FormSubGroup,form .FormTable .FormTableRow .FormKoumoku, form .FormTable .FormTableRow .FormValue {
font-size: 14px;
		}
form .FormTable {
	margin-bottom: 10px;
}
.FormSubGroup{
	background: #eaf4f5;
	padding: 5px;
	border-left: 8px solid #68adb4;
	color: #333333;
		}
form .FormTable .FormTableRow .FormKoumoku{
	padding: 2% 3% 0%;
    background-color: #ffffff;
	font-weight: bold;
		}
form .FormTable .FormTableRow .FormValue {
    padding: 1.5% 4.5%;
	background-color: #ffffff;
		}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea {
    background-color: #fffef7;
}
select {
	background: #fffef7
}
/*修正20230629*/
.progressbar {
    margin: 10px auto 0;
}
.progressbar .item:not(:last-child)::before, .progressbar .item:not(:last-child)::after {
    /*border-width: 32px;*/
	border: 32px solid transparent;
    border-left: 14px solid #f0f0f0;
}
.progressbar .item {
    padding: 10px 12px;
	width: 25%;
}
	.progressbar .item:nth-child(2) {
		width: 50%;
	}
	article .inner .message {
    padding: 0% 4.5% 4.5%;
}
	.form_button input[type="submit"] {
		width: 90%;
	}
/*-----修正20240209-----*/
/*完了ページ*/
.page-complete .btn{
width: 90%;
margin: 0 auto;
}
/*-----修正20250307-----*/
.caution {
    margin-top: 10px;
}
	.caution p{
		font-size: 0.65em;
	}
.caution p:first-child{
	font-size: 0.9em;
	}
}

/*20250729 特典説明　改修*/

/*PC*/
@media screen and (max-width: 766px){
	.member-tokuten-pc{
		display:none!important;
	}
}

.member-tokuten-pc{
	display:flex;
	width:100%;
	justify-content: center;
	align-items:center; 
}


.member-tokuten-left{
	width:40%;
}

.member-tokuten-right{
	width:60%;
}

.member-tokuten-block{
	position: relative;
	background-color:#feffec;
	margin-bottom: 5px;
	padding: 12px 0px 12px 50px;
	font-weight: bold;
}



.member-tokuten-kantan-pc {
  font-size: 20px;
  text-align: center;
  font-family: "Helvetica", "Arial", sans-serif;
  color: #333;
  line-height: 1.4;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}

.member-tokuten-kantan-pc .member-tokuten-kantan-pc-highlight {
  color: #f45c00;
  font-weight: bold;
}

.member-tokuten-kantan-pc .member-tokuten-kantan-pc-slash {
  font-size: 18px;
  color: #555;
}

.member-tokuten-title-pc{
	
	text-align: center;
}
.member-tokuten-title-pc span{
	font-weight:bold;
	font-size:38px;
background: linear-gradient(transparent 70%, #fff799 70%);}

.member-tokuten-block span{
	color:#8c6239;
	font-weight: bold;
}

.member-tokuten-right-text-pc{
text-align: right;
	font-size:13px;
	padding-top:10px;
}
/*SP*/

@media screen and (min-width: 767px){
	.member-tokuten-sp{
		display:none;
	}
}

.member-tokuten-block-sp{
	display:flex;
	align-items:center; 
	background-color:#feffec;
	margin: 5px 5px 0px 5px;
	padding: 5px;
}

.member-tokuten-block-left{
	width:10%;
}

.member-tokuten-block-left img{
	width:35px;
}

.member-tokuten-block-right{
	width:90%;
	font-size:13px;
	padding-left:5px;
font-weight: bold;
}



.member-tokuten-block img{
	position: absolute;
	left:-23px;
	top:0px;
	width:40px;
}


.member-tokuten-block-right span{
	color:#8c6239;
	font-weight: bold;
}


.member-tokuten-kantan-sp{
	font-size:15px;
  text-align: center;
  font-family: "Helvetica", "Arial", sans-serif;
  color: #333;
  line-height: 1.4;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
	margin-top:15px;
}

.member-tokuten-kantan-sp .member-tokuten-kantan-sp-slash{
	font-size: 18px;
  color: #555;
}

.member-tokuten-kantan-sp .member-tokuten-kantan-sp-highlight{
	color: #f45c00;
  font-weight: bold;
}


.member-tokuten-title-sp
{text-align: center;
margin:10px;}

.member-tokuten-title-sp span{
	font-weight:bold;
	font-size:18px;
	background: linear-gradient(transparent 70%, #fff799 70%);
	
}

.member-tokuten-right-text-sp{
text-align: center;
	font-size:9px;
	padding-top:10px;
}


/*20250805 追記*/

.member-about-001{
	display:block;
}

.member-about-002{
	display:none;}
